:root {
  --base-color-primary: #171a1f;
  --base-color-white: #ffffff;
  --base-color-black: #171a1f;
  --base-color-red: #c34e33;
  --base-font-size: 13px;
  --base-spacing-height: 30px;
  --base-spacing-width: 30px;
  --base-border-radius: 20px;
}

.clearfix:after{
  content: ".";
  clear:both;
  display:block;
  height:0;
  font-size: 0;
}

br { letter-spacing:0; }

body, td, th {
  font-family: "Noto Sans JP", sans-serif;
  font-size: var(--base-font-size);
  color: var(--base-color-black);
}

body {
  min-width: 320px;
//  background-color: var(--base-color-primary);
}

.article {
  text-align: center;
}

/*
.article.bg-white {
  padding:
    calc(var(--base-spacing-height)*4/3)
    calc(var(--base-spacing-width)*2)
    calc(var(--base-spacing-height)*3/2)
    calc(var(--base-spacing-width)*2);
  border-radius: var(--base-border-radius);
  background-color: var(--base-color-white);
}

*/

/*
.article.bg-trans {
  padding-left: calc(var(--base-spacing-width)*2);
  padding-right: calc(var(--base-spacing-width)*2);
}
*/

.article-title {
  font-size: calc(var(--base-font-size)*1.6);
  line-height: 1.4em;
}

/*
.article-title-content {
  display: inline-block;
  border-bottom: solid 4px var(--base-color-black);
  padding: 0 0.5em 0.3em 0.5em;
}
*/

.article-subtitle_leading {
  text-align: center;
  line-height: 1.4em;
  font-size: calc(var(--base-font-size)*1.3);
  margin-bottom: calc(var(--base-spacing-height)*1/6);
}

.article-subtitle_trailing {
  text-align: center;
  line-height: 1.4em;
  font-size: calc(var(--base-font-size)*1.3);
  margin-top: calc(var(--base-spacing-height)*1/6);
}

.article-catch {
  text-align: center;
  line-height: 1.4em;
  margin-top: calc(var(--base-spacing-height)*1/3);
  font-size: calc(var(--base-font-size)*1.3);
}

.article-catch small {
  font-size: calc(var(--base-font-size)*1.2);
}

.article-lead {
  text-align: left;
  line-height: 1.4em;
  margin-top: calc(var(--base-spacing-height)*1/3);
  font-size: calc(var(--base-font-size)*1.1);
}

.article-body {
  text-align: left;
  line-height: 1.4em;
  margin-top: calc(var(--base-spacing-height)*1/3);
}

.article-body a {
  color: var(--base-color-black);
  text-decoration: underline;
}

.article-body a:hover {
  color: var(--base-color-primary);
}

.article-para {
  margin: 0.5em 0;
}

.article-list {
  margin: 0.5em 0em 0.5em 1.5em;
  line-height: 1.4em;
}

.article-list-item {
  margin: 0.3em 0;
}

.article-note_list {
  margin: 0.5em 0em 0.5em 1.5em;
  line-height: 1.4em;
  font-size: calc(var(--base-font-size)*0.9);
  list-style-type: '※ ';
}

.article-note_list-item {
  margin: 0.3em 0;
}

.article-table-container {
  width: 100%;
  overflow: scroll;
}

.article-table {
  margin: 0.5em 0em;
  width: 200%;
  table-layout: fixed;
  background-color: var(--base-color-white);
}

.article-table-header_cell,
.article-table-cell {
  font-size: calc(var(--base-font-size)*0.95);
  padding: 0.5em 2em;
  border: solid 2px #cfced3;
  line-height: 1.4em;
  text-align: left;
}

.article-table-header_cell {
  background-color: #eeeeee;
  text-align: center;
}

.article-aside {
  text-align: left;
  line-height: 1.4em;
  margin-top: calc(var(--base-spacing-height)*1/3);
  font-size: calc(var(--base-font-size)*0.9);
}

.file_icon {
  height: 1.2em;
  vertical-align: -.2em;
  margin-right: 0.5em;
}

footer {
  width: auto;
  background-color: var(--base-color-primary);
  color: var(--base-color-white);
  margin-top: calc(var(--base-spacing-height)*3/2);
  padding:
    calc(var(--base-spacing-height)*2/3)
    calc(var(--base-spacing-width))
    calc(var(--base-spacing-height))
    calc(var(--base-spacing-width));
  text-align: center;
  line-height: 1.4em;
  font-size: calc(var(--base-font-size)*0.9);
}

#footer-mirai_kyousou {
  width: 90px;
}

#footer-jiie {
  width: 180px;
}

#footer-contact {
  margin-top: calc(var(--base-spacing-height)*1/3);
}

#footer-address span {
  display: inline-block;
}

#footer-copyright {
  margin-top: calc(var(--base-spacing-height)*1/3);
}

.strike {
  display: inline-block;
  position: relative;
  z-index: 1;
}

.strike:before {
  content: '';
  width: 100%;
  height: 0.1em;
  border-top-style: solid;
  border-top-width: 0.1em;
  position: absolute;
  left: 0 ;
  top: calc(50% - 0.15em) ;
}

.strike:after {
  content: '';
  width: 100%;
  height: 0.1em;
  border-bottom-style: solid;
  border-bottom-width: 0.1em;
  position: absolute;
  left: 0 ;
  bottom: calc(50% - 0.15em);
}

sub {
  font-size: 0.7em;
  vertical-align: sub;
}

sup {
  font-size: 0.7em;
  vertical-align: sup;
}

strong {
  font-weight: bold;
}

small {
  font-size: 0.9em;
}

button, input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border: none;
  outline: none;
  background: transparent;
}

.button {
  display: inline-block;
  width: auto;
  padding: 0.9em 3em !important;
  line-height: 1em;
  font-size: 1em;
  text-align: center;
  color: var(--base-color-white) !important;
  background-color: #aaaaaa;
  text-decoration: none !important;
  border-radius: 2em;
  transition-duration: 0.3s;
  transition-timing-function: ease;
}

.button:hover {
  cursor: pointer;
  opacity: 0.7;
}

.button.submit {
  background-color: var(--base-color-primary);
}

input[type="text"] {
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  background: none;
}

input[type=text],
input[type=password],
input[type="email"],
select,
textarea {
  border: solid 1px #aaaaaa;
  background-color: #ffffff;
  border-radius: 0.2em;
  font-size: 1em;
}

input[type=text],
input[type=password],
input[type="email"] {
  line-height: 1em;
  padding: 0.2em 0.5em;
}

textarea {
  padding: 0.2em 0.5em;
}

select {
  line-height: 1em;
  padding: 0.1em 0.2em;
  text-align: left;
}

input.error, select.error, textarea.error {
  background-color: #ffe4e1 !important;
  border-color: #ee0000 !important;
}

::placeholder {
  color: #aaaaaa;
}

@media screen and (min-width: 480px), print {

:root {
  --base-font-size: 15px;
}

footer { 
  padding-top: calc(var(--base-spacing-height)*1);
}

#footer-org-info {
  display: flex;
  justify-content: center;
  flex-direction: row;
}

#footer-logo {
  text-align: left;
}

#footer-contact {
  text-align: left;
  margin-left: calc(var(--base-spacing-width)*2);
  margin-top: calc(var(--base-spacing-height)*1/6);
}

#footer-copyright {
  margin-top: calc(var(--base-spacing-height)*2/3);
}
}

@media screen and (min-width: 900px), print {

:root {
  --base-font-size: 18px;
  --base-page-width: 900px;
}

.article-table-container {
  width: auto;
  overflow: visible;
}

.article-table {
  width: 100%;
}

#footer-mirai_kyousou {
  width: 135px;
}

#footer-jiie {
  width: 270px;
}
}

